> For the complete documentation index, see [llms.txt](https://developer.providusbank.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.providusbank.com/xpress-wallet-api/authentication/forget-password.md).

# Forget Password

#### POST /auth/password/forget

Initiates a password reset by sending a reset code to the provided email.

**Request Body:**

```json
{
  "email": "demobaba@mailinator.com"
}
```

**Example Request (Dart - http):**

```dart
var headers = {
  'Authorization': '{{vault:bearer-token}}'
};
var request = http.Request('POST', Uri.parse('{{base-url}}/merchant/request-merchant-password-change'));
request.body = '''{\n\t"email":"demobaba@mailinator.com"\n}''';
request.headers.addAll(headers);
http.StreamedResponse response = await request.send();
if (response.statusCode == 200) {
  print(await response.stream.bytesToString());
} else {
  print(response.reasonPhrase);
}
```

**Response (200 OK):**

```json
{
  "status": true,
  "message": "Your reset code has been sent to your email. It expires in 24 hours."
}
```
